@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
    
   /* #reply-message-form{
        margin-left: -6px;
    }
    .profile_info img {
        width: 70px !important;
        height: 80px !important;
    }
    .profile_title h2{
        font-size: 12px;
    }
    .profile_title .submit_button {
        padding: 0px 5px;
     }
    .profile_interests {
        margin-left: 0px !important;
    }
    .submit_button{
        padding: 0px 5px !important;
    }
    .complete_block {
        margin-right: 0px !important;
    }
    .spirit_table tbody tr{
        line-height: 20px !important;
    }
    .prize_desc .info_block {
        float: right !important;
        display: inline-block !important;
        margin-top: -19% !important;
        margin-right: -8% !important;
        margin-bottom: -20% !important;
     }
    .info_block p {
        font-size: 14px !important;
        padding: 0 !important;
     }*/
     .content_search_form {
         margin-left: 100px ;
     }
     	   .main_content {
  min-width: 569px;
 }
     .bondibest{
         margin-left: 133px !important ;
     }
     ._groups, ._bondiBest, ._messages, ._contact, ._noticeBoard, ._streets, ._services, ._site, ._profile, ._neighbours{
         display: none !important;
     }
     .right_block_section_cal{
         display:none !important;
     }
     #TabbedPanels1.TabbedPanels{
         width: 80% !important;
     }
     .right_block {
         display: none !important;
     }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
    .barteritems_menulink {
        display: none !important;
    }
}

